<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div id="history">
    <th:block th:fragment="list">
      <div class="ui one stackable cards" th:each="item, stat : ${epichistory}">
        <th:block th:replace="common/fragments/elements :: epichistory(item = ${item}, index = ${stat.size - stat.index})" />
      </div>
      <th:block th:replace="common/fragments/form :: actionbutton(icon1 = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_BACK},
                                                             			icon1text = ${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_BACK},
                                                             			icon1url = ${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_EPICS})" />
    </th:block>
  </div>
</body>
</html>